R_GETENV(3)

FUNCTION
r_getenv - Get the value of an environment variable.

SYNOPSIS
#include <karma_r.h>

CONST char * r_getenv

(CONST char *name)

DESCRIPTION
Get the value of an environment variable.

name
    The name of the environment variable.

RETURN VALUE
A pointer to the value string if present, else NULL.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/